/* THEMEPAGE CSS */

/* Header */

.campaignpage-container  .teaser.top-teaser-image {
    margin:0;
}

.campaignpage-container  .teaser.top-teaser-image .image {
    margin-top:39px;
}

.campaignpage-container .teaser.top-teaser-image .teaser-container {
    position: absolute;
    top:40%;
}

.campaignpage-container .teaser .teaser-theme {
    display: none;
}

.campaignpage-container .teaser.top-teaser-image .teaser-container h2 {
    font-size:20px;
    line-height:25px;
    color:#fff;
}

.campaignpage-container  .teaser.top-teaser-image .background-gradient-overlay {
    background: rgba(0,0,0,0.4);
    display:block;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
}

.campaignpage-container .teaser.top-teaser-image .video {
    position: relative;
    float:left;
    /*padding-top:0;
    margin-top:0;*/
}

.campaignpage-container .teaser.top-teaser-image .video:before {
    margin-top:-9px;
}

/* Teaser */

.campaignpage-container .teaser-container {
    overflow: hidden;
}

/* Top teaser */
.campaignpage-container .teaser.top-teaser-image .teaser-container {
    overflow: visible;
}

.campaignpage-container .teaser.top-teaser-image .image.video {
    width:100% !important;
}

.campaignpage-container .teaser.top-teaser-image .video {
    overflow: visible;
    top: 50%;
    padding: 0;
    transform: translateY(-50%);
    position: absolute;
    cursor: pointer;
}

/*.campaignpage-container .teaser.top-teaser-image .video:before {
    display:none;
}*/

.campaignpage-container .teaser.top-teaser-image .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    bottom: 0;
    height: 100%;
}

.campaignpage-container .teaser.top-teaser-image .video .background-gradient-overlay {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,7db9e8+100&1+0,0+88,0+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(110,163,204,0) 88%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(110,163,204,0) 88%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(110,163,204,0) 88%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
    height:70px;
}


/* Widget */

.campaignpage-container .widget {
    margin:0 20px 20px;
}

    .campaignpage-container .widget .header {
        background:#ac9ebd;
        text-transform: uppercase;
        text-align: center;
        padding:20px;
        min-height:200px;
    }

    .campaignpage-container .widget .header h2 {
        color:#fff;
    }




.page-template-christmas-calendar .site-footer {
    margin:0;
}

#twitter-feed-campaign {
    background: #F3F5F7;
    width: 90%;
    margin: 0 auto 80px;
    padding: 30px 20px;
    position: relative;
    border-radius: 10px;
}


    #twitter-feed-campaign ol {
        list-style:none;
    }

    #twitter-feed-campaign h2 {
        margin:0 0 10px;
        padding:0;
        font-size:20px;
        font-weight: bold;
    }

        #twitter-feed-campaign h2 span {
            font-size: 30px;
            margin: 0 5px 0 0;
        }

    #twitter-feed-campaign ol li{
        font-size:18px;
    }

    #twitter-feed-campaign h2:after{
        content: "\e901";
        font-family: 'swemfa';
        color: #00a1f6;
        top: 12px;
        right: 12px;
        position: absolute;
        font-size: 17px;
    }

    #twitter-feed-campaign .read-more-social-link {
        font-size:18px;
    }


/* ================================================================
 *	MEDIA QUERIES
/* ================================================================ */


@media screen and (min-width: 375px) {
    .campaignpage-container .teaser.top-teaser-image .teaser-theme {
        top: 26%;
    }
}


@media screen and (min-width: 480px) {

    /* Header */
    .campaignpage-container .teaser.top-teaser-image .teaser-theme {
        top: 19%;
    }

    .campaignpage-container .teaser.top-teaser-image .teaser-container h2 {
        font-size:25px;
        line-height:30px;
    }

    .campaignpage-container .teaser.top-teaser-image .teaser-container {
        top:35%;
    }

    .campaignpage-container .teaser.top-teaser-image .teaser-theme {
        top: 23%;
    }

}

@media screen and (min-width: 580px) {

    /* Header */
    .campaignpage-container .teaser.top-teaser-image .teaser-theme {
        top: 22%;
    }
}


@media screen and (min-width: 768px) {

    /* Header */
    .campaignpage-container .teaser.top-teaser-image .teaser-container {
        top: auto;
        bottom: 7%;
    }

    .campaignpage-container .teaser.top-teaser-image .teaser-theme {
        left: 20px;
        top: -40px;
    }

    .campaignpage-container .teaser.top-teaser-image .teaser-container h2 {
        font-size: 40px;
        line-height: 45px;
    }

    .campaignpage-container .teaser.top-teaser-image .image {
        margin-top:0;
        padding-top: 60%;
    }

    .campaignpage-container .teaser.top-teaser-image .video .background-gradient-overlay {
        height:150px;
    }

    .campaignpage-container .teaser.top-teaser-image .video:before {
        margin-top: -11px;
    }

    #twitter-feed-campaign {
        padding: 50px 40px;
    }

    #twitter-feed-campaign {
        width: 52%;
    }

    #twitter-feed-campaign h2 {
        font-size:32px;
    }

    #twitter-feed-campaign ol li{
        font-size:24px;
    }

    #twitter-feed-campaign .read-more-social-link {
        font-size:20px;
    }

    #twitter-feed-campaign h2 span {
        font-size: 50px;
        margin: 0 10px 0 0;
    }

    #twitter-feed-campaign h2:after{
        top: 20px;
        right: 20px;
        font-size: 25px;
    }
}



@media screen and (min-width: 1024px) {

    /* Header */
    .campaignpage-container .teaser.top-teaser-image .image {
        padding-top: 45%;
    }

    .campaignpage-container .teaser.top-teaser-image .video {
        width: 165px;
        font-size:24px;
    }

    .campaignpage-container .teaser.top-teaser-image .video:before {
        font-size: 38px;
    }


}

@media screen and (min-width: 1330px) {

    /* Header */
    .campaignpage-container .teaser.top-teaser-image .image {
        padding-top: 40%;
    }

    /* Top teaser */
    .campaignpage-container .teaser.top-teaser-image .teaser-theme {
        left: 0px;
    }

    /* Widet */
    .campaignpage-container .widget {
        margin: 0 0 20px;
    }


}

@media screen and (min-width: 1440px) {

    /* Header */
    .campaignpage-container .teaser.top-teaser-image .image {
        padding-top: 30%;
    }
}

@media screen and (min-width: 1750px) {

    /* Header */
    .campaignpage-container  .teaser.top-teaser-image .image {
        padding-top: 26%;
    }

}